@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,700);

body { padding-bottom:70px;}
#logoTooltip    { position:absolute; width:465px; height:166px; top:97px; left:21px; z-index:9999;}
  #logoTooltip a    { display:block; width:100%; height:100%;}
  .closeLogoTip    { background:url(/img/easter2015/closeBFred.png) no-repeat; text-indent:-9999px; width:13px; height:13px; position:absolute; right:7px; top:13px; cursor:pointer;}
  .whiteclose      { background:url(/img/easter2015/closeBF.png) no-repeat !important;}
  .redWhiteClose    { background:url(/img/easter2015/closeRedWhite.png) no-repeat !important; width:24px !important; height:24px !important;}
  
  #logoTooltip .whiteclose  { right: 18px !important; top: 26px !important;}
  #stickyBottom .whiteclose  { bottom:40px !important;}

/* annoying logo tool tip thing */
#logoTooltip.enLogoTip    { background:url(/img/easter2015/logoTipBg_en.png) no-repeat;}
#logoTooltip.brLogoTip    { background:url(/img/easter2015/logoTipBg_br.png) no-repeat;}
#logoTooltip.dkLogoTip    { background:url(/img/easter2015/logoTipBg_dk.png) no-repeat;}
#logoTooltip.nlLogoTip    { background:url(/img/easter2015/logoTipBg_nl.png) no-repeat;}
#logoTooltip.deLogoTip    { background:url(/img/easter2015/logoTipBg_de.png) no-repeat;}
#logoTooltip.frLogoTip    { background:url(/img/easter2015/logoTipBg_fr.png) no-repeat;}
#logoTooltip.esLogoTip    { background:url(/img/easter2015/logoTipBg_es.png) no-repeat;}
#logoTooltip.swLogoTip    { background:url(/img/easter2015/logoTipBg_sw.png) no-repeat;}
#logoTooltip.noLogoTip    { background:url(/img/easter2015/logoTipBg_no.png) no-repeat;}
/* END - annoying logo tool tip thing */


#stickyBottom      { position:fixed; bottom:0; left: 50%; margin-left: -480px; width:960px; height:77px; z-index:9999; font-family: 'Ubuntu', sans-serif;}
  #stickyBottom a    { position:absolute; width:670px; height:100px;}
    
    #stickyBottom .countDownContainer      { position:absolute; color:#323232; right: 25px; bottom: 23px; background:url(/img/easter2015/ceas.png) no-repeat 0 1px; padding:0 0 0 28px; width:265px; min-height:20px;}
      #stickyBottom .countDownContainer  p    { margin:-45px 0 0 104px; font-size: 16px; color: #cc0000; position: absolute; font-weight: bold; width: auto;}
      
    #stickyBottom .countDownContainer .days, #stickyBottom .countDownContainer .hours, #stickyBottom .countDownContainer .minutes  { font-size:16px; font-weight:700; padding-right:0; color:#323232; display:inline-block;}
      
    #stickyBottom .countDownContainer .daysTag, #stickyBottom .countDownContainer .hoursTag, #stickyBottom .countDownContainer .minutesTag  { font-weight:300; margin-top:2px; font-size:16px; color:#323232;}
      
    #stickyBottom .closeSticky    { background:url(/img/easter2015/closeBFred.png) no-repeat; text-indent:-9999px; width:13px; height:13px; position:absolute; right: 8px; top: 8px;}
    
  
  /* campaign sticky footer thing  */
  #stickyBottom.enStickyBottom  { background:url(/img/easter2015/stickyBottom_en.png) no-repeat;}
  #stickyBottom.brStickyBottom  { background:url(/img/easter2015/stickyBottom_br.png) no-repeat;}
  #stickyBottom.dkStickyBottom  { background:url(/img/easter2015/stickyBottom_dk.png) no-repeat;}
  #stickyBottom.nlStickyBottom  { background:url(/img/easter2015/stickyBottom_nl.png) no-repeat;}
  #stickyBottom.deStickyBottom  { background:url(/img/easter2015/stickyBottom_de.png) no-repeat;}
  #stickyBottom.frStickyBottom  { background:url(/img/easter2015/stickyBottom_fr.png) no-repeat;}
  #stickyBottom.esStickyBottom  { background:url(/img/easter2015/stickyBottom_es.png) no-repeat;}
  #stickyBottom.swStickyBottom  { background:url(/img/easter2015/stickyBottom_sw.png) no-repeat;}
  #stickyBottom.noStickyBottom  { background:url(/img/easter2015/stickyBottom_no.png) no-repeat;}
  /* END - campaign sticky footer thing */












/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
